Publishing details

Changelog

ruby-parslet (1.8.2-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/p/002_remove-ruby2.5-deprecated-mathn.patch: remove deprecated mathn
    library (Closes: #892460).
  * d/tests: use quilt.

 -- HIGUCHI Daisuke (VDR dai) <email address hidden>  Mon, 12 Mar 2018 21:09:56 +0900

Available diffs

Builds

Built packages

Package files